/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
	CYAN: #009fe3
	BLUE: #193967
*/


/* plus-jakarta-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/plus-jakarta-sans-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/plus-jakarta-sans-v12-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/plus-jakarta-sans-v12-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/plus-jakarta-sans-v12-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/plus-jakarta-sans-v12-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/plus-jakarta-sans-v12-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/plus-jakarta-sans-v12-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* plus-jakarta-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Plus Jakarta Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/plus-jakarta-sans-v12-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}





/*
.style-light h2, .style-light  h3, .style-light .h2, .style-light .h3 {
	color: #009fe3!important;
}
*/

/*
.style-dark .tmb .t-entry-text .t-entry-title a:hover {
	color: rgba(255,255,255,.5)!important;
}
*/

@media(max-width:569px) {
	.main-container .row-container .single-h-padding {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width: 1499px) {
    .double-block-padding {
        padding: 54px 30px 54px 30px;
    }
}

@media(min-width:1500px) {
	#post_content .uncell.double-block-padding {
		padding: 54px;
	}
}


#menu-main .drop-menu a, #menu-main-en .drop-menu a {
	font-weight: 700;
}

.single-portfolio #menu-main .menu-item-155781 a {
	color: #38aadc;
}

header .nav .wpml-ls-item a {
	opacity: .5;
}

@media (min-width: 960px) {
    .top-menu.top-menu-padding .menu-bloginfo, .top-menu.top-menu-padding .menu-smart > li > a {
	    padding-top: 12px;
	    padding-bottom: 12px;
    }

/*
    header .nav .wpml-ls-item  {
		display: none!important;
	}
	.is_stuck header .nav .wpml-ls-item  {
		display: inline-flex!important;
	}
	.is_stuck header .nav .wpml-ls-item a {
		color: rgba(255,255,255,.5);
	}
*/

}


body.single:not(.vc-safe-mode) .shift_y_neg_quad {
	margin-top: -70px!important;
}


body.textual-accent-color .post-content > div .style-color-164014-bg p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn),
body.textual-accent-color .post-content > div .style-color-164014-bg p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn):hover {
	text-decoration: underline;
	color: white!important;
}


b, strong, a.link-inv:hover, a.link-inv:focus {
	color: inherit!important;
}



.uncode_text_column ul {
	list-style: outside; 
	margin: 18px 0 0 18px;
}

.uncode_text_column ul ul {
	list-style: outside; 
	margin: 0 0 0 18px;
}

.uncode_text_column ul li {
	list-style-type: square;
}

.uncode_text_column ul li::marker {
	color: #009fe3;
}

/*
.page-body .uncode_text_column a {
	color: #009fe3;
	text-decoration: underline;
}
*/

.page-body .uncode_text_column a:hover {
	color: #009fe3;
	text-decoration: none;
}

.main-container .wpb_content_element.panel_inv {
	margin-top: 0!important;
}

.panel_inv .panel-title > a,
.panel_inv .panel-title > a > span:after {
	color: white!important;
}

.ref_more {
	margin-top: 0!important;
}

.main-container .image-card .uncode-single-media {
	padding: 0 8% 8%;
}

body:not(.rtl) .uncode-accordion:not(.none-signed) .panel-title > a > span {
	padding-right: 1.5em;
}

#webinare_acc .panel-body.single-block-padding {
/* 	padding-right: 2em; */
 	padding-top: 0; 
}

.style-light form p {
	color: inherit;
	font-weight: 400;
}


form input[type="submit"] {
/* 	background: #009fe3!important; */
	color: white!important;
	border: none!important;
}

.client_asp .icon-box-icon {
	width: 90px!important;
    height: 90px;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    vertical-align: middle;
}

.client_asp img {
	width: 400px;
    position: absolute;
    top: 20px; 
	left: 0; 
	transform: scale(2);
}




@media(max-width:959px) {
	#home_services .text-lead br {
		display: none;
	}
	#home_clients .double-bottom-padding, #home_news .double-bottom-padding, #home_callout .single-bottom-padding, .single #post_content .double-bottom-padding {
		padding-bottom: 0;
	}
/*	#home_services .single-top-padding {
		padding-top: 0;
	}

	#home_intro .single-bottom-padding, #home_services .double-bottom-padding {
		padding-bottom: 18px;
	}
*/


	.client_asp .icon-box {
		margin-top: 0!important;
	}
	.client_asp .icon-box-icon {
		display: block;
		margin-top: 0!important;
	}
	.client_asp .icon-box-content {
		display: block;
		padding-left: 0!important;
		padding-top: 12px;
	}

	#testimonials .h2, #footer_cta .h2 {
		font-size: 26px;
	}
	#footer_email {
		font-size: 22px;
	}
}

@media(max-width:569px) {
	.top-menu.navbar {
		display: none;
	}
	.single .col-widgets-sidebar {
		padding: 0 20px!important;
	}
/*
	.single .uncell.double-top-padding.double-bottom-padding {
		padding-bottom: 0;
	}
*/
	.single .row-navigation-content-block.row-container {
		display: none;
	}
	header nav. wpml-ls-item a {
		color: rgba(255,255,255,.6);
		text-transform: lowercase;
	}
	.single #post_content .uncell.single-block-padding,
	.single #team_content .uncell.single-block-padding {
		padding: 0;
	}
	#team_carousel .owl-item .single-block-padding {
		padding: 10px;
	}

	#team_content .icon-box-heading .h4 {
		font-size: 16px!important;
	}
	#team_content .icon-box-left .icon-box-icon {
		vertical-align: middle;
	}
	#team_content .icon-box-left .icon-box-icon .fa-2x {
		font-size: 1.5em;
	}
	#team_content .icon-box-left:not(.icon-box-space-reduced) .icon-box-content {
		padding-left: 10px;
	}
	#footer_cta #footer_cta_btn {
		padding: 15px 25px!important;
	}
}

.panel-title > a.single-block-padding {
	margin-bottom: -44px;
    margin-top: -44px;
}

.style-light .panel, .style-light hr {
	border-color: #C9E6F5;
}

.style-light .panel hr {
	border-color: rgba(255,255,255,.0);
}

@media(max-width:569px) {
	.panel-heading .panel-title {
		font-size: 18px;
	}
}

.plus-signed.sign-size-md .panel-title > a > span:after {
	font-size: 1.15em;
}

.single-mitarbeiter .text-lead {
	font-weight: bold;
}

.style-dark input, .style-dark textarea {
	border-color: rgba(255, 255, 255, 0);
	background-color: rgba(255, 255, 255, .2);
}

.style-dark input:focus {
	border-color: rgba(255, 255, 255, 1)!important;
}


#leistungen_second_row .single-top-padding {
/* 	padding-top: 18px; */
}

ul.icons li {
	padding-bottom: 18px;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], 
.gform_wrapper input[type=password], .gform_wrapper input[type=tel], 
.gform_wrapper input[type=text], .gform_wrapper input[type=url],
.gform_wrapper.gravity-theme textarea {
	padding: 20px!important;
	border-radius: 12px;
}

.gform_wrapper.gravity-theme .gfield select {
	border-radius: 6px;
}

.style-dark input[type="submit"]:not(.btn-custom-typo):not(.btn-inherit) {
	background: white;
	color: #0159a3!important;
	font-weight: bold!important;	
}

.ginput_container_select {
	border-radius: 6px;
	background: rgba(255, 255, 255, .2);
}

.gform_required_legend, .gfield_required {
	display: none;
	visibility: hidden;
}

.style-dark form p {
	font-weight: 400;
}

.single-portfolio .info-content > p:first-child {display: none}




#disclaimer a {
	color: white!important;
	text-decoration: underline;
}



.single-post .category-info, .single-post .author-info {
	display: none;
	visibility: hidden;
}

.single-post h2 {
	padding-bottom: 16px;
}

/*
.single-post h3 {
	font-size: 24px;
}
*/

.pum-content-uncode h3 {
	color: white;
	padding: 5px 10px 5px 10px;
	background: #0159a3;
	display: inline-block;
	font-size: 18px;
}




.single-post .col-widgets-sidebar {
	padding-top: 5%!important;
}

.single-post .col-widgets-sidebar .uncell {
	padding: 0;
}

.single-post .col-widgets-sidebar .uncell aside {
	padding: 36px;
	background: #C9E6F5;
	border-radius: 27px;
}

@media(max-width:569px) {
	.single-post .col-widgets-sidebar .uncell aside {
		padding: 30px;
	}
}

.single-post .col-widgets-sidebar .uncell aside.widget-container {
	margin-top: 0;
	margin-bottom: 36px;
}

.single-post .col-widgets-sidebar .uncell aside#custom_html-2 {
	background: rgba(1,89,163,1);
}

.single-post .col-widgets-sidebar .uncell aside#custom_html-3 {
	background: rgba(1,89,163,1);
}

.single-post .col-widgets-sidebar .uncell aside#custom_html-4 {
	background: rgba(190,111,109,1);
}

.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container p {
	font-size: 15px;
	line-height: 24px;
	color: white;
}

.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container h3,
.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container h4,
.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container div {
	color: white;
}

.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container a {
	color: white;
	text-decoration: underline;
}

.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container a:hover {
	color: rgba(255,255,255,.7);
}

.single-post .col-widgets-sidebar .uncell aside .ansprechpartner-sidebar img {
	width: 100px;
	height: 100px;
	border-radius: 10px;
}


#ajax_filter_media .term-filters li a {
	color: white!important;
}

.video-container-wpb {
    position: relative;
    padding-bottom: 56.25%; /* Für 16:9 Videos */
    height: 0;
    overflow: hidden;
}

.video-container-wpb iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


body.textual-accent-color .post-content > div .filter-list ul:not(.menu-smart):not(.nav-tabs):not(.pagination) li a:not(.btn) {
	color: #0159a3!important;
}

.style-light .ajax-grid-system .grid-filters .filter-list li:not(.filter-list__clear) a {
	background-color: #c9e6f5;
	border-radius: 20px;
}


/** Ansprechpartner Sidebar Box **/


.ansprechpartner-inner {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.ansprechpartner-img img {
  flex-shrink: 0;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  object-fit: cover;
}

.ansprechpartner-info {
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  line-height: 1.4;
}

.ansprechpartner-name {
  font-weight: bold;
  margin-bottom: 2px;
}

.ansprechpartner-rolle {
	display: none;
/*
  font-style: italic;
  margin-bottom: 6px;
*/
}

.ansprechpartner-telefon,
.ansprechpartner-email {
  margin-bottom: 4px;
}


.material-sidebar {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.material-button {
  display: inline-block;
  padding: 14px 0;
  background-color: white; 
  color: #0159a3!important;
  text-align: center;
  text-decoration: none;
  border-radius: 10em;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none!important;
}

.material-button:hover {
  background-color: rgba(255,255,255,.8);
}







.single-post .post-content .uncode_text_column a {
	text-decoration: underline;

}

a.external::after,
.single-post .post-content .uncode_text_column a[target="_blank"]::after,
.single-post .col-widgets-sidebar .uncell aside.widget_custom_html.widget-container a[target="_blank"]::after {
  content: "↗";
  display: inline-block;
  margin-left: 0.25em;
  font-size: .8em;
  vertical-align: super;
  color: inherit;
  opacity: 1;
  text-decoration: none;
}



.style-light .widget-container .widget-title {
	border: none;
}

.col-widgets-sidebar .widget-container .widget-title {
	padding: 0;
}


@media(min-width:960px) {
	#footer_about {
		padding-right: 9%;
	}
}

.site-footer .social-icon i {
	font-size: 36px!important;
}

footer .menu .sub-menu {
	display: none;
}

#menu-footer-leistungen li:first-child {
	margin-bottom: 18px;
}

footer p {
	font-size: 16px;
	line-height: 1.6;
}

#copyright .uncode_text_column a {
	display: inline-block;
	margin-left: 10px;
}

@media(max-width:959px) {
	#copyright .uncode_text_column a {
		display: block;
		margin-left: 0;
		padding-top: 15px;
	}
}




